/* =====================================
   TABLETS
===================================== */

@media (max-width: 992px){

    .navbar-brand .brand-big{
        font-size:1.7rem;
    }

    .hero{
        text-align:center;
        justify-content:center;
    }

    .hero-content{
        max-width:700px;
    }

    .hero h1{
        font-size:4.5rem;
    }

    .hero p{
        font-size:1.1rem;
    }

    .horse-card img{
        height:300px;
    }

    .section{
        padding:90px 0;
    }

}

/* =====================================
   MÓVIL
===================================== */

@media (max-width:768px){

    .navbar-custom{

        padding:15px;

    }

    .navbar-collapse{

        background:white;

        margin-top:20px;

        padding:20px;

        border-radius:12px;

    }

    .nav-link{

        margin:12px 0;

    }

    .hero{

        min-height:85vh;

        padding:120px 0 70px;

    }

    .hero h3{

        font-size:.9rem;

        letter-spacing:4px;

    }

    .hero h1{

        font-size:3.4rem;

    }

    .hero p{

        font-size:1rem;

        margin-bottom:30px;

    }

    .btn-custom{

        width:100%;

        text-align:center;

    }

    .section-title h2{

        font-size:2.5rem;

    }

    .horse-card img{

        height:260px;

    }

    .values .col-md-4{

        margin-bottom:50px;

    }

}

/* =====================================
   MÓVILES PEQUEÑOS
===================================== */

@media (max-width:480px){

    .brand-big{

        font-size:1.4rem;

    }

    .brand-small{

        font-size:.6rem;

        letter-spacing:3px;

    }

    .hero h1{

        font-size:2.8rem;

    }

    .section{

        padding:70px 0;

    }

    .section-title{

        margin-bottom:50px;

    }

    .section-title h2{

        font-size:2rem;

    }

}